function runscript()
	say("You can control the height of your jumps by how long you hold down the [Jump] button.");
	say("|...But I guess that only applies to robots with a [Jump] button...");
	say("||...||You're not a robot||..|| are you?")
	say("/n/n/n                                -Underside Safety Committee");
end